Questions fréquentes (FAQ)

Poser une question

Est-il possible d'utiliser Logipam SFT2885 pour Sepam S80 avec Vista ?

Oui, la nouvelle version du logiciel SFT2885 Logipam est compatible avec Vista.

Si vous êtes aujourd’hui utilisateur de l’éditeur de programme en langage à contact Logipam pour Sepam-SFT2885, Schneider Electric vous propose désormais sa nouvelle version compatible avec Windows Vista ®.

Vous pourrez ainsi utiliser vos fichiers sur les nouveaux environnements Windows ®.
Si cette nouvelle version du Logiciel de configuration SFT2885 vous intéresse, vous pouvez dès à présent la télécharger sur notre site internet à l’adresse suivante :

http://www.schneider-electric.com/documents/electrical-distribution/en/shared/web-kit/kw-sepam/downloads/logiciel.htm

Attention :
pour télécharger la nouvelle version, il faut avoir la licence du Logiciel SFT2885.

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?